* {
    box-sizing: border-box;
}

body {
  padding: 0;
  margin: 0;
   height: 100%;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   top: 0 !important;
}

body, html {
    height: 100%;
}

p {
  margin: 0;
}

a {
  text-decoration: none;
}

h4 {
  display: table-cell;
  font-family: "Work Sans","HelveticaNeue","Helvetica Neue",sans-serif;
  font-size: 13px;
  padding-left: 10px;
  padding-top: 10px;
}

hr {
  margin: 4px;
}

.row::after {
    content: "";
    clear: both;
    display: block;
}
[class*="col-"] {
    float: left;
    padding: 15px;
    min-height: 600px;
}

#header {
    background-color: #000;
    border-bottom: solid 2px black;
}

#footer {
  width: 100%;
    background-color: beige;
    color: #000;
    text-align: center;
    padding: 10px;
    float: left;
    border-top: solid 2px black;
}

#rightSide
{
 background-image: url('/img/bg/cart-bg.png');
  border-radius: 20px;
  text-align: center;
  overflow-y: auto;
}

.venueOffline {
  width: 100%;
  background: red;
  text-align: center;
  color: white;
  font-weight: bold;
  position: relative;
  font-size: 14px;
  white-space: pre-wrap;
}

.navbarcontainer {
  display: table;
  background-color: #3d3d3d;
  text-align: center;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
}

.navbar {
  display: table;
  font-family: "verdana";
  font-weight: bold;
  background-color: #3d3d3d;
  text-align: center;
  color: white;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.navbaritem {
  display: table-cell;
  width: 200px;
  height: 40px;
  vertical-align: middle;
  color: white;
  background-color: #474747;
  border-radius: 5px;
  border: solid 3px #3d3d3d;
}

.top_header {
  width: 100%;
  text-align: center;
  background: beige;
  top: 30px;
  height: 75px;
  display: flex;
}

.bottom_footer {
  bottom: 0;
  width: 100%;
  text-align: center;
  margin: 0;
  height: 30px;
}

.cart-number {
  float: right;
  padding: 7px 7px 7px 7px;
  border: solid;
  border-radius: 40px;
  background: black;
  color: darkorange;
  margin: 15px 15px 0px 0px;
  min-width: 20px;
}

.cart-img {
  display: inline-block;
  background-image: url('/img/btn/shopping_cart.png');
  width: 48px;
  height: 48px;
  background-repeat: no-repeat;
  float: right;
  margin: 12px 1% 0px 0px;
}

.cart-clear {
  width: 50%;
  height: 35px;
  background-color: darkred;
  border: solid 2px red;
  border-radius: 4px;
  color: white;
  font-family: "Work Sans","HelveticaNeue","Helvetica Neue",sans-serif;
  font-size: 16px;
  font-weight: bold;
  -webkit-transition: background-color .5s; /* Safari */
  transition: background-color .5s;
}

.cart-clear:hover {
  background-color: red;
}

.member-login {
  width: 75%;
  height: 40px;
  background-color: darkblue;
  border: solid 2px blue;
  border-radius: 4px;
  color: white;
  font-family: "Work Sans","HelveticaNeue","Helvetica Neue",sans-serif;
  font-size: 16px;
  font-weight: bold;
  margin-top: 15px;
  margin-bottom: 15px;
  -webkit-transition: background-color .5s; /* Safari */
  transition: background-color .5s;
}

.member-login:hover {
  background-color: blue;
}

.cart-header {
  margin: 0;
  padding: 10px;
  text-align: center;
  font-family: "Work Sans","HelveticaNeue","Helvetica Neue",sans-serif;
  border-radius: 35px 35px 0px 0px;
  color: yellow;
  text-shadow: 0px 0px 8px black;
  font-size: 28px;
  background: linear-gradient(#6DAFD7, #4088A8);
}

.payment-header {
  padding: 5px;
  margin: 5px 0px 0px 0px;
  border-radius: 100px 100px 0px 0px;
  color: yellow;
  text-shadow: 0px 0px 8px black;
  font-family: "Work Sans","HelveticaNeue","Helvetica Neue",sans-serif;
  font-size: 20px;
  font-weight: bold;
  background: linear-gradient(#6DAFD7, #4088A8);
}

.container {
    display: inline-block;
    position: relative;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width:50%;
    text-align: center;
}

.container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.checkmark {
  position: absolute;
  top: 5px;
  left: 0;
  height: 31px;
  width: 100%;
  background: linear-gradient(#004859 1%, #000000);
  transition: 1s;
  border-radius: 100px 100px 0px 0px;
}

.container:hover input ~ .checkmark {
    background-color: #ccc;
}

.container input:checked ~ .checkmark {
  background: linear-gradient(yellow 5%, #6DAFD7 15%, #4088A8 100%);
  border-bottom: none;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.container input:checked ~ .checkmark:after {
    display: block;
}

.container .checkmark:after {
 	top: 10%;
	left: 1%;
	width: 98%;
	height: 90%;
}

.checktext {
  position: absolute;
  width: 100%;
  left: 0;
  top: 10px;
  color: #327A8B;
  transition: .4s;
  font-family: "Work Sans","HelveticaNeue","Helvetica Neue",sans-serif;
  font-size: 20px;
  font-weight: bold;
}

.container input:checked ~ .checktext {
  color: yellow;
  text-shadow: 0px 0px 8px black;
}

.checktext:after {
    content: "";
    position: absolute;
    display: none;
}

.container input:checked ~ .checktext:after {
    display: block;
}

.container .checktext:after {
 	top: 10%;
	left: 1%;
	width: 98%;
	height: 90%;
}

.shipping-container {
  display: block;
  margin-bottom: 10px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 80%;
  text-align: center;
  height: 30px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
}

.shipping-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.shipping-checkmark {
  position: absolute;
  top: 5px;
  left: 0;
  height: 100%;
  width: 100%;
  transition: .5s;
  border-radius: 5px;
  background-color: burlywood;
}

.shipping-container:hover input ~ .shipping-checkmark {
    background-color: #0084FF;
}

.shipping-container input:checked ~ .shipping-checkmark {
  background-color: #4088A8;
  border-bottom: none;
}

.shipping-container input:checked ~ .shipping-tick {
  display: block;
}

.shipping-checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.shipping-container input:checked ~ .shipping-checkmark:after {
    display: block;
}

.shipping-container .shipping-checkmark:after {
 	top: 10%;
	left: 1%;
	width: 98%;
	height: 90%;
}

.shipping-checktext {
  position: absolute;
  width: 100%;
  left: 0;
  top: 10px;
  color: black;
  transition: .4s;
  font-family: "Work Sans","HelveticaNeue","Helvetica Neue",sans-serif;
  font-size: 18px;
  font-weight: bold;
  padding: 0px 10px 0px 10px;
}

.shipping-container input:checked ~ .shipping-checktext {

}

.shipping-checktext:after {
    content: "";
    position: absolute;
    display: none;
}

.shipping-tick {
    right: -25px;
    position: absolute;
    display: none;
    bottom: 0px;
}

.shipping-container input:checked ~ .shipping-checktext:after {
    display: block;
}

.shipping-container .shipping-checktext:after {
 	top: 10%;
	left: 1%;
	width: 98%;
	height: 90%;
}

.account-img {
  display: inline-block;
  background-image: url('/img/btn/login.png');
  width: 48px;
  height: 48px;
  background-repeat: no-repeat;
  float: right;
  margin: 12px 1% 0px 0px;
}

.account-img-selected {
  background-image: url('/img/btn/account.png');
}

.home-img {
  display: inline-block;
  background-image: url('/img/btn/home.png');
  width: 48px;
  height: 48px;
  background-repeat: no-repeat;
  float: left;
  margin: 12px 0px 0px 1%;
}

.cart-form-container {
  border: solid 5px #4088A8;
  background-image: url('/img/bg/cornsilk70.png');
  width: 100%;
  margin-top: 19px;
  padding: 10px;
}

.cart-form {
  margin: auto;
  max-width: 500px;
}

.member-cart-span {
  display: flex;
  font-family: "Work Sans","HelveticaNeue","Helvetica Neue",sans-serif;
  font-size: 16px;
  margin: 2px;
}

.member-cart-span-header {
  font-weight: bold;
  margin-top: 10px;
}

.member-cart-input {
  border: none;
  background: none;
  font-family: "Work Sans","HelveticaNeue","Helvetica Neue",sans-serif;
  font-size: 16px;
  width: auto;
  flex-grow: 1;
}

.cart-label {
  display: block;
  text-align: left;
  margin: 5px;
}

.cart-input {
  display: block;
  width: 95%;
  margin: 0px auto 5px auto;
}

.cart-button {
  display: inline-block;
  width: 45%;
  margin: 1%;
}

.cart-container {
    max-width: 600px;
    margin: auto;
}

.add-to-cart {
  display: block;
  padding: 10px;
  background-color: forestgreen;
  text-align: center;
  color: white;
  -webkit-transition: background-color .5s; /* Safari */
  transition: background-color .5s;
  border: none;
  width: 100%;
  font-family: "Work Sans","HelveticaNeue","Helvetica Neue",sans-serif;
  font-size: 14px;
  font-weight: normal;
}

.add-to-cart:hover {
  background-color: darkcyan;
}

.view-product {
  background-color: darkblue;
}

.cardform {
  padding: 20px;
  background-image: url('/img/bg/cornsilk70.png');
  border: solid #4088A8 5px;
  font-family: "Work Sans","HelveticaNeue","Helvetica Neue",sans-serif;
}

.cardlabels {
  float: left;
}

.cardinput {
  width: 100%;
  margin-bottom: 10px;
}

.narrowlabel {
  display: block;
  width: 100%;
}

.paybutton {
  border: none;
  padding: 0px 10px 25px 10px;
  width: 90%;
  margin: 10px 10px 0px 10px;
  background-color: darkgreen;
  color: white;
  font-family: "Work Sans","HelveticaNeue","Helvetica Neue",sans-serif;
  font-size: 16px;
  border-radius: 4px;
  font-weight: bold;
  height: 50px;
}

.paybutton-stripe {
  background-color: darkgreen;
  background: url('/img/btn/powered_by_stripe.png') bottom center/91px 25px no-repeat, -moz-linear-gradient(top, darkgreen 50%, #32364e 50%);
  background: url('/img/btn/powered_by_stripe.png') bottom center/91px 25px no-repeat, -webkit-linear-gradient(top, darkgreen 50%, #32364e 50%);
  background: url('/img/btn/powered_by_stripe.png') bottom center/91px 25px no-repeat, -o-linear-gradient(top, darkgreen 50%, #32364e 50%);
  background: url('/img/btn/powered_by_stripe.png') bottom center/91px 25px no-repeat, linear-gradient(to bottom, darkgreen 50%, #32364e 50%);
}

.paybutton-stripe:hover {
  background-color: forestgreen;
  background: url('/img/btn/powered_by_stripe_light.png') bottom center/91px 25px no-repeat, -moz-linear-gradient(top, forestgreen 50%, #323699 50%);
  background: url('/img/btn/powered_by_stripe_light.png') bottom center/91px 25px no-repeat, -webkit-linear-gradient(top, forestgreen 50%, #323699 50%);
  background: url('/img/btn/powered_by_stripe_light.png') bottom center/91px 25px no-repeat, -o-linear-gradient(top, forestgreen 50%, #323699 50%);
  background: url('/img/btn/powered_by_stripe_light.png') bottom center/91px 25px no-repeat, linear-gradient(to bottom, forestgreen 50%, #323699 50%);
}

.paybutton-securepay {
  background-color: darkgreen;
  background: url('/img/btn/securepay-dark.png') bottom center/91px 25px no-repeat, -moz-linear-gradient(top, darkgreen 50%, #cecece 50%);
  background: url('/img/btn/securepay-dark.png') bottom center/91px 25px no-repeat, -webkit-linear-gradient(top, darkgreen 50%, #cecece 50%);
  background: url('/img/btn/securepay-dark.png') bottom center/91px 25px no-repeat, -o-linear-gradient(top, darkgreen 50%, #cecece 50%);
  background: url('/img/btn/securepay-dark.png') bottom center/91px 25px no-repeat, linear-gradient(to bottom, darkgreen 50%, #cecece 50%);
}

.paybutton-securepay:hover {
  background-color: forestgreen;
  background: url('/img/btn/securepay.png') bottom center/91px 25px no-repeat, -moz-linear-gradient(top, forestgreen 50%, white 50%);
  background: url('/img/btn/securepay.png') bottom center/91px 25px no-repeat, -webkit-linear-gradient(top, forestgreen 50%, white 50%);
  background: url('/img/btn/securepay.png') bottom center/91px 25px no-repeat, -o-linear-gradient(top, forestgreen 50%, white 50%);
  background: url('/img/btn/securepay.png') bottom center/91px 25px no-repeat, linear-gradient(to bottom, forestgreen 50%, white 50%);
}

/* .paybutton-logo {
  background-repeat: no-repeat;
  background-size: contain;
  background-position-x: 50%;
  height: 32px;
  width: 90%;
  background-color: white;
  margin: 0px 10px 10px 10px;
  display: inline-block;
  border-radius: 0px 0px 4px 4px;
  border: solid 2px;
  border-color: darkgreen;
  -webkit-transition: border-color .5s;
  transition: border-color .5s;
} */

.payback {
  border: solid 5px #4088A8;
  padding: 5px;
  background-image: url('/img/bg/cornsilk70.png');
}

.paymenterror {
  display: block;
  background-color: darkred;
  color: white;
  padding: 5px;
}

.paymenthappy {
  display: block;
  background-color: darkgreen;
  color: white;
  padding: 5px;
}

.StripeElement {
  background-color: white;
  padding: 8px 12px;
  border-radius: 4px;
  border: 1px solid transparent;
  box-shadow: 0 1px 3px 0 #e6ebf1;
  -webkit-transition: box-shadow 150ms ease;
  transition: box-shadow 150ms ease;
}

.StripeElement--focus {
  box-shadow: 0 1px 3px 0 #cfd7df;
}

.StripeElement--invalid {
  border-color: #fa755a;
}

.StripeElement--webkit-autofill {
  background-color: #fefde5 !important;
}

.pageTitle {
  display: inline-block;
  margin: 0;
  height: 90%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  flex-grow: 1;
}

.allcontent {
  min-height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
}

.googletrans {
  background-color: black;
  text-align: center;
  color: white;
  width: 100%;
  height: 30px;
}

.steelbluebutton {
  width: 100%;
  height: 40px;
  border: none;
  background-color: steelblue;
  color: white;
  font-weight: bold;
  -webkit-transition: background-color .5s; /* Safari */
  transition: background-color .5s;
  border-radius: 4px;
  border: solid 3px blue;
  font-family: "Work Sans","HelveticaNeue","Helvetica Neue",sans-serif;
  font-size: 16px;
  font-weight: bold;
}

.steelbluebutton:hover {
  background-color: blue;
}

.shipping-method {
  display: table;
  height: 40px;
  width: 98%;
  margin: 1%;
  background-color: burlywood;
  border-radius: 5px;
}

.shipping-method-container {
  display: table-cell;
  height: 3px;
  vertical-align: middle;
}

.shipping-method-text {
  display: block;
  width: 60%;
  margin-left: auto;
  margin-right: auto;
}

/* For button size: */
.btn-1 {width: 95%; padding-top: 95%;}
.btn-2 {width: 47.5%; padding-top: 47.5%;}
.btn-3 {width: 31.66%; padding-top: 31.66%;}
.btn-4 {width: 23.75%; padding-top: 23.75%;}
.btn-5 {width: 19%; padding-top: 19%;}
.btn-6 {width: 15.83%; padding-top: 15.85%;}
.btn-7 {width: 13.57%; padding-top: 13.57%;}
.btn-8 {width: 11.87%; padding-top: 11.87%;}
.btn-9 {width: 10.55%; padding-top: 10.55%;}
.btn-10 {width: 9.5%; padding-top: 9.5%;}
.btn-11 {width: 8.63%; padding-top: 8.63%;}
.btn-12 {width: 7.92%; padding-top: 7.92%;}

.item-1 {width: 95%; padding-top: 95%;}
.item-2 {width: 47.5%; padding-top: 47.5%;}
.item-3 {width: 31.66%; padding-top: 31.66%;}
.item-4 {width: 23.75%; padding-top: 23.75%;}
.item-5 {width: 19%; padding-top: 19%;}
.item-6 {width: 15%; padding-top: 15%;}
.item-7 {width: 13%; padding-top: 13%;}
.item-8 {width: 11%; padding-top: 11%;}
.item-9 {width: 10%; padding-top: 10%;}
.item-10 {width: 9%; padding-top: 9%;}
.item-11 {width: 8%; padding-top: 8%;}
.item-12 {width: 7.3%; padding-top: 7.3%;}

/* For desktop: */
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

#addToCartSnack {
   visibility: hidden;
   min-width: 250px;
   margin-left: -125px;
   background-color: #005000;
   color: #fff;
   text-align: center;
   border-radius: 2px;
   padding: 16px;
   position: fixed;
   z-index: 1;
   left: 50%;
   bottom: 30px;
   font-family: "Work Sans","HelveticaNeue","Helvetica Neue",sans-serif;
   font-weight: bold;
}

#addToCartSnack.show {
   visibility: visible;
   -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
   animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

#customSnack {
   visibility: hidden;
   min-width: 250px;
   margin-left: -125px;
   color: #fff;
   text-align: center;
   border-radius: 2px;
   padding: 16px;
   position: fixed;
   z-index: 1;
   left: 50%;
   bottom: 30px;
   font-family: "Work Sans","HelveticaNeue","Helvetica Neue",sans-serif;
   font-weight: bold;
}

#customSnack.show {
   visibility: visible;
}

#customQuestion {
   visibility: hidden;
   width: 50%;
   margin-left: -25%;
   color: #fff;
   text-align: center;
   padding: 16px;
   position: fixed;
   z-index: 1;
   left: 50%;
   bottom: 50%;
   font-family: "Work Sans","HelveticaNeue","Helvetica Neue",sans-serif;
   font-weight: bold;
   border: solid 10px white;
   border-radius: 30px;
   padding-bottom: 35px;
}

#customQuestion.show {
   visibility: visible;
}

.questionyesbutton {
  padding: 10px;
  width: 45%;
  margin: 10px;
  background-color: darkgreen;
  color: white;
  font-family: "Work Sans","HelveticaNeue","Helvetica Neue",sans-serif;
  font-size: 16px;
  border-radius: 4px;
  border: solid 2px green;
  font-weight: bold;
  -webkit-transition: background-color .5s; /* Safari */
  transition: background-color .5s;
}

.questionyesbutton:hover {
  background-color: forestgreen;
}

.questionnobutton {
  padding: 10px;
  width: 45%;
  margin: 10px;
  background-color: darkred;
  color: white;
  font-family: "Work Sans","HelveticaNeue","Helvetica Neue",sans-serif;
  font-size: 16px;
  border-radius: 4px;
  border: solid 2px red;
  font-weight: bold;
  -webkit-transition: background-color .5s; /* Safari */
  transition: background-color .5s;
}

.questionnobutton:hover {
  background-color: red;
}

/* The container */
.radiobutton-container {
    display: block;
    position: relative;
    padding-left: 40px;
    padding-top:5px;
    padding-bottom:5px;
    margin-bottom:2px;
    cursor: pointer;
    font-size: 20px;
    background-color: #000048;
    border-radius: 40px 20px 20px 40px;
  	color:#ffffff;
    height: 35px
}

/* Hide the browser's default radio button */
.radiobutton-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom radio button */
.radiobutton-checkmark {
    position: absolute;
    top: 4px;
    left: 4px;
    height: 27px;
    width: 27px;
    background-color: #eee;
    border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.radiobutton-container:hover input ~ .radiobutton-checkmark {
    background-color: #ccf;
}

/* When the radio button is checked, add a blue background */
.radiobutton-container input:checked ~ .radiobutton-checkmark {
    background-color: #2196F3;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.radiobutton-checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.radiobutton-container input:checked ~ .radiobutton-checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.radiobutton-container .radiobutton-checkmark:after {
 	top: 5px;
	left: 5px;
	width: 17px;
	height: 17px;
	border-radius: 50%;
	background: white;
}

.variant-card-img {
    width: 75%;
    height: 75px;
    margin: auto;
    background-repeat: no-repeat;
    background-size: cover;
}

.variant-card {
    width: 100px;
    height: 100px;
    display: inline-block;
    text-align: center;
    cursor: pointer;
}

.variant-card-container {
    padding: 10px;
    border-radius: 10px;
    text-align: center;
}

.variant-card-container-content {
    padding: 10px;
    background-image: url('/img/bg/cornsilk70.png');
    border-radius: 0px 0px 20px 20px;
}

.variant-card-container-header {
    width: 100%;
    text-align: center;
    border-bottom: solid 2px burlywood;
}

.selected-variant-card-img {
    width: 40px;
    height: 40px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: cover;
}

.selected-variant-card-add {
    min-width: 95px;
    cursor: pointer;
}

.selected-variant-card-subtract {
    width: 30px;
    cursor: pointer;
}

@-webkit-keyframes fadein {
   from {bottom: 0; opacity: 0;}
   to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
   from {bottom: 0; opacity: 0;}
   to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
   from {bottom: 30px; opacity: 1;}
   to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
   from {bottom: 30px; opacity: 1;}
   to {bottom: 0; opacity: 0;}
}

.pageElem {
  margin-top: auto;
  margin-bottom: auto;
  padding: 1%;
}

.pagesImage {
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position-x: 50%;
  height: 0;
  padding-top: 66.64%;
}

.pagebig25 {width: 25%;}
.pagebig50 {width: 50%;}
.pagebig75 {width: 75%;}
.pagebig100 {width: 100%;}

@media only screen and (max-width: 1200px) {
  .pagemed25 {width: 25%;}
  .pagemed50 {width: 50%;}
  .pagemed75 {width: 75%;}
  .pagemed100 {width: 100%;}
}

@media only screen and (max-width: 700px) {
  .pagesml25 {width: 25%;}
  .pagesml50 {width: 50%;}
  .pagesml75 {width: 75%;}
  .pagesml100 {width: 100%;}
}

@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    [class*="col-"] {
        width: 100%;
    }
    #rightSide {
      display: none;
    }
    .btn-mob-1 {width: 95%; padding-top: 95%;}
    .btn-mob-2 {width: 47.5%; padding-top: 47.5%;}
    .btn-mob-3 {width: 31.66%; padding-top: 31.66%;}
    .btn-mob-4 {width: 23.75%; padding-top: 23.75%;}
    .btn-mob-5 {width: 19%; padding-top: 19%;}
    .btn-mob-6 {width: 15.83%; padding-top: 15.85%;}
    .btn-mob-7 {width: 13.57%; padding-top: 13.57%;}
    .btn-mob-8 {width: 11.87%; padding-top: 11.87%;}
    .btn-mob-9 {width: 10.55%; padding-top: 10.55%;}
    .btn-mob-10 {width: 9.5%; padding-top: 9.5%;}
    .btn-mob-11 {width: 8.63%; padding-top: 8.63%;}
    .btn-mob-12 {width: 7.92%; padding-top: 7.92%;}

    .item-mob-1 {width: 95%; padding-top: 95%;}
    .item-mob-2 {width: 47.5%; padding-top: 47.5%;}
    .item-mob-3 {width: 31.66%; padding-top: 31.66%;}
    .item-mob-4 {width: 23.75%; padding-top: 23.75%;}
    .item-mob-5 {width: 19%; padding-top: 19%;}
    .item-mob-6 {width: 15%; padding-top: 15%;}
    .item-mob-7 {width: 13%; padding-top: 13%;}
    .item-mob-8 {width: 11%; padding-top: 11%;}
    .item-mob-9 {width: 10%; padding-top: 10%;}
    .item-mob-10 {width: 9%; padding-top: 9%;}
    .item-mob-11 {width: 8%; padding-top: 8%;}
    .item-mob-12 {width: 7.3%; padding-top: 7.3%;}

    #customQuestion {
       width: 100%;
       margin-left: -50%;
       top:20%;
       height: 60%;
    }

    .questionyesbutton {
      width: 90%;
    }

    .questionnobutton {
      width: 90%;
    }

    .navbaritem {
      width: 400px
    }
}

@media only screen and (max-width: 1200px) and (min-width: 700px) {
  .btn-tab-1 {width: 95%; padding-top: 95%;}
  .btn-tab-2 {width: 47.5%; padding-top: 47.5%;}
  .btn-tab-3 {width: 31.66%; padding-top: 31.66%;}
  .btn-tab-4 {width: 23.75%; padding-top: 23.75%;}
  .btn-tab-5 {width: 19%; padding-top: 19%;}
  .btn-tab-6 {width: 15.83%; padding-top: 15.85%;}
  .btn-tab-7 {width: 13.57%; padding-top: 13.57%;}
  .btn-tab-8 {width: 11.87%; padding-top: 11.87%;}
  .btn-tab-9 {width: 10.55%; padding-top: 10.55%;}
  .btn-tab-10 {width: 9.5%; padding-top: 9.5%;}
  .btn-tab-11 {width: 8.63%; padding-top: 8.63%;}
  .btn-tab-12 {width: 7.92%; padding-top: 7.92%;}

  .item-tab-1 {width: 95%; padding-top: 95%;}
  .item-tab-2 {width: 47.5%; padding-top: 47.5%;}
  .item-tab-3 {width: 31.66%; padding-top: 31.66%;}
  .item-tab-4 {width: 23.75%; padding-top: 23.75%;}
  .item-tab-5 {width: 19%; padding-top: 19%;}
  .item-tab-6 {width: 15%; padding-top: 15%;}
  .item-tab-7 {width: 13%; padding-top: 13%;}
  .item-tab-8 {width: 11%; padding-top: 11%;}
  .item-tab-9 {width: 10%; padding-top: 10%;}
  .item-tab-10 {width: 9%; padding-top: 9%;}
  .item-tab-11 {width: 8%; padding-top: 8%;}
  .item-tab-12 {width: 7.3%; padding-top: 7.3%;}
}

@media only screen and (max-width: 450px) {
  .shipping-checktext {
    font-size: 14px;
  }

  .shipping-container {
    width: 92%;
    margin-left: 0px;
  }
}
